/*  dropdowns
-----------------------------------------------------------------------  */
button.link:hover {
    text-decoration: underline;
}
.link {
    background: none;
    border: none;
    text-decoration: none;
    font-family: inherit;
    font-size: inherit;
    cursor: pointer;
    padding: 0;
}

.dropdown.active > .link,
.link:hover {
    color: green;
}

.dropdown {
    position: relative;
    text-align: left;
    padding: 0.5em 0;
}

.dropdown-trigger {
    cursor: pointer;
}

.dropdown-card {
    position: absolute;
    left: 4rem;
    top: calc(100% - 0.5rem);
    z-index: 2;
    background-color: floralwhite;
    padding: .75rem;
    border: 1px solid black;
    border-radius: .25rem;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transform: translateY(-10px);
    transition: opacity 150ms ease-in-out, transform 150ms ease-in-out;
}

.dropdown.active > .dropdown-trigger + .dropdown-card {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

.dropdown-links {
    display: flex;
    flex-direction: column;
    gap: .25rem;
    min-width: 40ch;
}

/* dropdown card styling
--------------------------------------------------------------------------- */
.card-referenceLink {
    padding-bottom: 1rem;
}
.card-quote {
    padding: 0 2rem 1rem 2rem;
}
.card-myComment {
	color: var(--clr-green);
    padding-bottom: 1rem;
}
.card-backupLink {
    padding-bottom: 1rem;
}

.card-backupLink  a {
    display: inline-block;
    line-height: 1.6rem;
    font-size: .9em;
    padding: 0 .6em;
    border: 1px solid brown;
    border-radius: 12.5px;
}